MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第62行: 第62行:
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {
   color: #0648AF;
   color: #0648AF;
}
#pt-avatar img {
    box-shadow: 0 -1px 0 #ffffff, 0 1px 2px #88888838;
}
}
div#catlinks {
div#catlinks {